html * {
  height:auto;
  max-height:1000000px;
  -webkit-text-size-adjust: 100%;
  }

body {
  min-width: 350px;
  height:auto;
  margin: 0px;
  padding: 0px;
  background-position: center top;
  background-attachment: fixed;
  }

#general {
  width: 100%;
  margin: auto;
  background-color: RGB(25, 25, 25, 0.4);
  }

#menu_block {
  width:100%;
  margin: auto;
  padding-bottom: 100px;
  }

#slider_block {
  width:100%;
  margin:auto;
  }

#banner_block_2 {
  width: 100%;
  max-width: 1400px;
  margin: auto;
  }

/*--- Светлый фон всего контента ---*/

#fon_content {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto 50px;
  padding: 10px;
  background-color: rgba(251, 233, 219, 0.9);
  box-shadow: 0px 0px 10px 0px rgba(28, 28, 28, 0.75);
  }

/*--- Блоки левого меню сайта ---*/

#general_content {
   width: 100%;
  margin: auto;
  }

#general_content h1 {
  font-family: Oswald, Tahoma, Geneva;
  font-size: 26px;
  font-weight: 500;
  line-height: 1.2em;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-top: 0.5em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  position: relative;
  text-align: left;
  padding-bottom: 15px;
  margin-block-start: 0em;
  z-index: 3;
  }


#general_content h2, h3, h4, h5 {
  font-family: Oswald, Tahoma, Geneva;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.2em;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-left: 0.5em;
  padding-right: 0.5em;
  position: relative;
  text-align: left;
  padding-bottom: 15px;
  margin-block-start: 0em;
  z-index: 3;
  }

#general_content h6 {
  font-family: Oswald, Tahoma, Geneva;
  font-size: 16px;
  font-weight: 600;
  line-height: 0px;
  text-transform: uppercase;
  letter-spacing: 1px;
  }

#general_content p {
  font-family: 'Montserrat', Arial;
  font-size: 20px;
  line-height: normal;
  color: #1C1C1C;
  font-weight: 400;
  margin-left: 2em;
  margin-right: 2em;
  }

#general_content ul {
  font-family: 'Montserrat', Arial !important;
  font-size: 18px;
  line-height: normal;
  color: #1C1C1C;
  list-style-type: square;
  font-weight: 500;
  margin-left: 1em;
  margin-right: 1em;
  }

#general_content ol {
  font-family: 'Montserrat', Arial;
  font-size: 20px;
  line-height: normal;
  color: #000000;
  }

#general_content blockquote p {
  font-family: Lucida Sans Unicode !important;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.3;
  text-align: center;
  color: #b22222;
  margin: 50px 30px;
  } 

#general_content A:link, #general_content A:visited, #general_content A:active {
  font-family: "Roboto Condensed", Arial;
  font-size: 20px;
  font-weight: 300;
  Text-decoration: underline;
  color: #000000;
  line-height: 30px;
  }

#style_link::before {
    content: "\2751";
    margin-right: 10px;
    color: #eb4040;
}

#general_content A:hover {
  Text-decoration: none;
  color: #FF3030;
  }

#general_content_1 {
  width: 100%;
  margin: auto;
}

/*--- Стиль якорных ссылок ---*/
[id*='f_'] {
    padding-top: 85px;
	margin-top: -85px;
	-webkit-background-clip: content-box;
	background-clip: content-box;
}

.moduletable_seo_na_gl {
  width: 100%;
  max-width: 1400px;
  background-color: rgba(251, 233, 219, 0.9);
  margin: 0 auto 50px;
  padding: 50px 10px;
  box-shadow: 0px 0px 10px 0px rgba(28, 28, 28, 0.75);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  }

/*--- Стиль футера ---*/

#futer_fon {
  background-color: #524340;
  box-shadow: 0 -10px 20px -5px rgba(28, 28, 28, 0.75);
  padding-top: 20px;
  padding-bottom: 5px;
  margin: auto;
  }

#futer_style {
  width: 100%;
  max-width: 1400px;
  margin: auto;
  }

#futer_style #row_1 {
  margin: 0 auto;
  }

#futer_block_style_1 {
  width: auto;
  vertical-align: top;
  }

#futer_block_style_2 {
  width: auto;
  vertical-align: top;
  }

#futer_block_2 {
  width: 100%;
  height: auto;
  vertical-align: top;
  font-family: "Roboto Condensed", Arial !important;
  font-size: 18px;
  line-height: normal;
  color: #F8F8FF;
  }

#futer_block_2 A:link, #futer_block_2 A:visited, #futer_block_2 A:active {
  Text-decoration: none;
  font-family: "Roboto Condensed", Arial;
  font-size: 18px;
  color:#F8F8FF;
  line-height: normal;
  }

#futer_block_2 A:hover {
  Text-decoration: underline;
  font-size: normal;
  }

#futer_block_5 h6 {
  font-family: Oswald, Tahoma, Geneva !important;
  font-size: 18px !important;
  line-height: normal;
  color: #F8F8FF;
  font-weight: 500;
  letter-spacing: 1px;
  vertical-align: top;
  margin-block-start: 0.3em;
  margin-block-end: 0.3em;
  margin-left: 0;
  margin-right: 0;
  }

#futer_block_5 p {
  vertical-align: top;
  font-family: 'Montserrat', Arial !important;
  font-size: 14px;
  line-height: normal;
  color: #F8F8FF;
  -webkit-margin-before: 0.6em;
  -webkit-margin-after: 0.6em;
  }

#futer_block_5 A:link, #futer_block_5 A:visited, #futer_block_5 A:active {
  Text-decoration: none;
  font-family: "Roboto Condensed", Arial;
  font-size: 14px;
  color:#eb4040;
  line-height: normal;
  }

#futer_block_5 A:hover {
  color:#F8F8FF;
  }

#futer_block_6 h6 {
  font-family: Oswald, Tahoma, Geneva;
  font-size: 14px !important;
  line-height: normal;
  color: #F8F8FF;
  font-size: 16px;
  vertical-align: top;
  margin-block-start: 0.3em;
  margin-block-end: 0.3em;
  }

#futer_block_6 p {
  vertical-align: top;
  font-family: 'Montserrat';
  font-size: 14px;
  line-height: normal;
  color: #F8F8FF;
  }

#futer_block_7 {
  font-family: "Roboto Condensed", Arial !important;
  width: 100%;
  font-size: 12px;
  color: #F8F8FF;
  text-align: center;
  line-height: 0.2em;
  }

#futer_block_8 {
  width: 100%;
  }

#futer_block_3 {
  width: 100%;
  padding-top: 10px;
  }

#futer_logo_1 {
  width: 100%;
  max-width: 220px;
  height: auto;
  margin-bottom: 30px;
  }

/*--- Стрелка навигации на сайте справа внизу ---*/

#gototop {
  border: 0px solid #ffffff;
  background-color: transparent;
  margin-right: 16px;
  margin-bottom: 16px;
  background-image: url(../images/top.png);
  background-repeat: no-repeat;
  background-position: center center;
  height: 69px;
  width: 70px;
  opacity: 0.8 !important;
  }

#gototop: hover {
  background-color: transparent;
  background-image: url(../images/top.png);
  background-repeat: no-repeat;
  background-position: center center;
  }

#content {
  weight: 100%;
  height: auto;
  }

#iframe_maps {
  width: 100%;
  min-height: 500px;
  max-height: 500px;
  margin: auto;
  border: 0;
  }

/*--- Для каталогов продукции Alvic ---*/

#iframe_catalog {
  width: 100%;
  min-height: 500px;
  max-height: 500px;
  margin: 50px auto;
  border: 0;
  }

/*--- Заголовок для сладера с ценами в категориях сайта ---*/

.moduletabletitle {
  text-align: center;
  }

#text_kontakt, #text_kontakt p {
  font-family: 'Montserrat', Arial !important;
  font-size: 22px;
   line-height: 35px !important;
  color: #1C1C1C;
  } 

#text_kontakt A:link, #text_kontakt A:visited, #text_kontakt A:active {
  font-size: 22px;
  line-height: 35px !important;
  color: #1C1C1C;
  } 

.t1 {
  font-family: PTSans-Regular;
  font-size: 18px;
  line-height: 20px;
  color: #FFF;
  }

.t2 {
  font-family: PTSans-Regular;
  font-size: 14px;
  line-height: 20px;
  color: #c9c9c9;
  }

.t3 {
  font-family: PTSans-Regular;
  font-size: 18px;
  text-transform: uppercase;
  color: #5c491e;
  padding-left: 9px;
  }

.t7 {
  font-family: PTSans-Bold;
  font-size: 18px;
  color: #FFF;
  }


#title_decor {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 3px;
  }

#text_decor {
  font-size: 18px !important;
  max-width: 700px;
  border-left: 2px solid #1C1C1C;
    /* margin-left: 20px !important; */
  padding-left: 10px;
  }


#text_top {
  font-family: "Roboto Condensed", Arial, Helvetica !important;
  font-size: 18px !important;
  text-align: right;
  font-weight: 400 !important;
  color: #ffffff !important;
  line-height: 1.2em !important;
  letter-spacing: 1px !important;
  text-transform: capitalize !important;
  width: fit-content;
  margin-left: 60% !important;
  right: 1em;
  position: relative;
  top: -75px;
  background: linear-gradient(rgb(0, 0, 0, 0.7), rgba(255, 255, 255, 0.7));
  box-shadow: 0 0 5px 2px rgba(28,28,28,0.5);
  padding: 10px 20px;  
}

#t11 {
  font-family: Tahoma,Geneva,sans-serif !important;
  font-size: 18px !important;
  line-height: normal !important;
  letter-spacing: 1px !important;
  color: #b22222 !important;
  }

/*--- Стиль изображений на страницах сайта ---*/

#img_top {
  width: 100%;
  max-width: 1400px;
  display: block;
  margin: 50px auto;
  box-shadow: 0 0 5px 2px rgba(28,28,28,0.5);
  }

#img_block {
  width: 100%;
  max-width: 500px;
  display: block;
  margin: 0 auto;
  box-shadow: 0 0 5px 2px rgba(28,28,28,0.5);
  }

/*--- было img_4 ---*/

#img_person {
  width: 100%;
  max-width: 300px;
  display: block;
  margin: 0 auto;
  box-shadow: 0 0 5px 2px rgba(28,28,28,0.3);
  }

#img_fon {
  width: 100%;
  max-width: 1400px;
  display: block;
  margin: 50px auto;
  }

#img_brend {
  width: 100%;
  max-width: 300px;
  display: block;
  margin: 0 auto;
  }

#img_icons {
  width: 100%;
  max-width: 24px;
  display: block;
  margin: 5px 15px 5px 0;
  }

.img_popup {
  width: 100%;
  max-width: 400px;
  display: block;
  margin: 0 auto;
  }

/*--- Стиль для контактов в футере ---*/

#div_contact {
   margin: auto 0;
  }


/*--- Задает пробел в материалах ---*/

#gorizontal_line {
  width: 100%;
  height: 50px;
  margin: auto;
  }

/*--- Задает отступ в заданных адаптивных блоках div ---*/

.style_col {
  padding: 10px;
  }


/*--- Задает угловую черту в выбраном тексте ---*/

#side_line {
  max-width: 750px;
  font-family: Lucida Sans Unicode !important;
  font-size: 20px !important;
  font-weight: 300 !important;
  line-height: 1.3 !important;
  text-align: justify;
  margin-left: auto !important;
  margin-right: auto !important;  
  padding: 10px 15px;
  background: RGBA(255,255,255,0);
  opacity: 1;
  box-shadow: 1px 1px 0px 0px RGBA(0,0,0,1);
  border-width: 0px;
  border-color: RGBA(0,0,0,1);
  border-radius: 0px;
  }
  
#side_line::before {
  content: "\2751";
  margin-right: 10px;
  color: #eb4040;
  }

#side_line_fon {
   margin: 0px auto 100px;
  }

/*--- Стиль иконок месенджеров ---*/

#img_messenger {
  min-width: 50px;
  max-width: 50px;
  height: auto;
  box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
  border-radius: 50px;
  }

.fon_div {
  width:100%;
  background-image: url(../images/belyj_teksturnyj_fon_400px.webp);
  text-align: center;
  padding: 5px;
  margin: 50px auto;
  }

.fon_div_2 {
  width: 100%;
  max-width: 300px;
  background-image: url(../images/Belyj_teksturnyj_fon_400px.jpg);
  font-size: 16px;
  text-align: center;
  padding: 10px;
  margin: 10px auto;
  vertical-align: top;
  line-height: 1px;
  }

/*--- Центральная линия под заголовками ---*/

#title_line {
  position: relative;
  text-align: center !important;
  padding-bottom: 15px;
  margin-block-start: 0em;
  z-index: 3;
  }

#title_line::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80px;
  height: 6px;
  background-color: #eb4040;
  right: 0;
  margin: 0 auto;
  display: block;
  }

/*--- Боковая линия под заголовками ---*/

#title_line_left::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80px;
  height: 6px;
  background-color: #eb4040;
  right: 0;
  margin: 5px;
  margin-left: 0.5em;
  display: block;  
  }

/*--- стиль div в материалах сайта ---*/

#content {
  max-width: 1400px;
  margin: auto;
  }


/*-----------------------------------------------------------------------------------------------------------------------*/

@media (min-width:901px) and (max-width: 1920px) {

#adaptiv_1 {
  width: 100%;
  padding-left: 50px;
  padding-right: 50px;
  }
}

@media ( max-width: 900px ) {

#adaptiv_1 {
    padding-left: 5px;
    padding-right: 5px;
    }
  }


/*--------------------------------------------------------------------------- @media ( max-width: 800px ) ---*/

@media ( max-width: 800px ) {
  
   #general_content h1 {
    font-size: 22px;
    }
    
   #general_content h2, h3, h4, h5, h6 {
    font-size: 20px;
    }
  
  #text_kontakt {
    font-size: 18px;
    }
  
  #text_top {
    font-size: 14px !important;
    }
  
  #t11 {
    font-size: 16px !important;
    }
  
  #general_content p {
    font-size: 18px;   
    }
  
  #general_content ul {
  font-size: 16px;
  margin-left: 0em;
  margin-right: 0em;
  padding-inline-start: 1em;
  }
  
  #general_content ol {
  font-size: 16px;
  }
  
  #general_content blockquote p {
    font-size: 18px; 
    margin: 50px 20px;
    }
  
#text_decor {
  font-size: 16px !important;
  }  
  
#side_line {
   font-size: 18px !important;
    }
  
  #general_content A:link, #general_content A:visited, #general_content A:active, #general_content A:hover {
    font-size: 16px;
    }
  
  .moduletable_seo_na_gl {
    font-size: 16px;
    padding: 50px 10px;
    }
    
  #futer_block_2 {
    font-size: 14px;
    }
  
  #futer_block_2 A:link, #futer_block_2 A:visited, #futer_block_2 A:active, #futer_block_2 A:hover {
    font-size: 14px;
    }
  
  #futer_block_5 h6 {
    font-size: 16px !important;
    }
  
  #futer_block_5 p {
    font-size: 12px !important;
    }
  
  #futer_block_6 h6 {
    font-size: 14px !important;
    }
  
  #futer_block_6 p {
    font-size: 12px;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    }
  
  #futer_logo_1 {
    max-width: 120px;
    }
  
  #iframe_maps {
    min-height: 400px;
    max-height: 400px;
    }
    
  #iframe_catalog {
    min-height: 400px;
    max-height: 400px;
    }
  
  
  
/*--- Кнопка для фотогалереи "Портфолио"_адаптив ---*/
  
  #button_1 {
    padding: 5px 10px;
    margin: 10px 5px 5px 5px;
    font-size: 14px !important;
    }
  
/*--- Фон оформления для кнопки "Портфолио" в категрриях сайта_адаптив ---*/
   
  #fotogalereya_1 {
    max-width: 600px;
    }
  
  #fotogalereya_2 {
    font-size: 12px;
    }
  
  #fotogalereya_2:after {
    font-size: 8px;
    }
  

}

/*--- Закрыто ---*/


ul #li_style_1 {
  /*--- Стили вписаны в сайт но не заданы ---*/
  }


/*--- Адаптивные блоки div ---*/

*,
*:before,
*:after {
  box-sizing: border-box;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* grid */
#row_1 {
  display: flex;
  flex-flow: row wrap;
  margin: 50px auto;
}

#row:last-child {
  margin-bottom: 0;
}

[id*="col_1"] {
  width: 100%;
  margin-top: 0px;
}

@media all and ( min-width: 1000px ) {
  
  /* set col widths */
  
  #col_1_100 {
    width: 100%;
  }
  #col_1_85 {
    width: 85%;
  }
  #col_1_80 {
    width: 80%;
  }
  #col_1_75 {
    width: 75%;
  }
  #col_1_70 {
    width: 70%;
  }
  #col_1_65 {
    width: 65%;
  }
  #col_1_60 {
    width: 60%;
  }
  #col_1_50 {
    width: 50%;
  }
  #col_1_55 {
    width: 55%;
  }
  #col_1_40 {
    width: 40%;
  }
  #col_1_45 {
    width: 45%;
  }
  #col_1_35 {
    width: 35%;
  }
  #col_1_33 {
    width: 33%;
  }
  #col_1_30 {
    width: 30%;
  }
  #col_1_25 {
    width: 25%;
  }
  #col_1_20 {
    width: 20%;
  }
  #col_1_15 {
    width: 15%;
  }
  #col_1_12 {
    width: 12.5%;
  }
  
}


/*--- Div месенжера в футере ---*/

#div_messenger {
  width: 50px;
  height: 50px;
  margin: 20px 25px 10px 0;
}



/*--- Кнопка для фотогалереи "Портфолио" ---*/

#button_1 {
  text-decoration: none !important;
  outline: none;
  display: inline-block;
  padding: 10px 20px;
  margin: 10px 10px 5px 10px;
  position: relative;
  color: #000000 !important;
  border: 1px solid #000000;
  background: none;
  font-weight: 300;
  font-family: Tahoma,Geneva,sans-serif !important;
  font-size: 20px !important;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
 }

#button_1:before,
#button_1:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0;
  box-sizing: border-box;
}

#button_1:before {
  bottom: 0;
  left: 0;
  border-left: 1px solid #F8F8FF;
  border-top: 1px solid #F8F8FF;
  transition: 0s ease opacity .8s, .2s ease width .4s, .2s ease height .6s;
}

#button_1:after {
  top: 0;
  right: 0;
  border-right: 1px solid #F8F8FF;
  border-bottom: 1px solid #F8F8FF;
  transition: 0s ease opacity .4s, .2s ease width , .2s ease height .2s;
}

#button_1:hover:before,
#button_1:hover:after{
  height: 100%;
  width: 100%;
  opacity: 1;
}

#button_1:hover:before {transition: 0s ease opacity 0s, .2s ease height, .2s ease width .2s;}
#button_1:hover:after {transition: 0s ease opacity .4s, .2s ease height .4s , .2s ease width .6s;}
#button_1:hover {background: rgba(82,67,64,.5);}


/*--- Коричневая кнопка для каталогов с декорами pdf ---*/

.button_2 {
  width: 160px;
  height: 54px;
  display: block;
  vertical-align: middle;
  outline: none;
  display: inline-block;
  padding: 10px;
  margin: 20px 15px 20px 15px;
  border-radius: 3px;
  background-image: linear-gradient(45deg, #f7972b 0%, #aa6c61 50%, #524340 100%);
  background-position: 100% 0;
  background-size: 200% 200%;
  font-family: "Roboto Condensed", Arial, Helvetica !important;
  text-decoration: none !important;
  text-align: center;
  font-size: 14px !important;
  line-height: normal !important;
  color: #F8F8FF !important;
  font-weight: 200;
  box-shadow: 0 16px 32px 0 rgba(82,67,64,.2);
  transition: .5s;
}

.button_2:hover {
  width: 160px;
  height: 54x;
  text-decoration: none !important;
  text-align: center;
  font-size: 14px !important;
  line-height: normal !important;
  color: #F8F8FF !important;
  font-weight: 200;
  box-shadow: 0 0 0 0 rgba(82,67,64,0);
  background-position: 0 0;
  }

/*--- Кнопка для конструктора кухни ---*/

.button_3 {
  width: 220px;
  line-height: 1 !important;
  text-decoration: none !important;
  outline: none;
  display: inline-block;
  padding: 10px 10px;
  margin: 10px 10px 5px 10px;
  position: relative;
  color: #000000 !important;
  border: 1px solid #000000;
  background: none;
  font-weight: 300;
  font-family: Tahoma,Geneva,sans-serif !important;
  font-size: 14px !important;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
 }

.button_3:before,
.button_3:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0;
  box-sizing: border-box;
}
.button_3:before {
  bottom: 0;
  left: 0;
  border-left: 1px solid #F8F8FF;
  border-top: 1px solid #F8F8FF;
  transition: 0s ease opacity .8s, .2s ease width .4s, .2s ease height .6s;
}
.button_3:after {
  top: 0;
  right: 0;
  border-right: 1px solid #F8F8FF;
  border-bottom: 1px solid #F8F8FF;
  transition: 0s ease opacity .4s, .2s ease width , .2s ease height .2s;
}
.button_3:hover:before,
.button_3:hover:after{
  height: 100%;
  width: 100%;
  opacity: 1;
}
.button_3:hover:before {transition: 0s ease opacity 0s, .2s ease height, .2s ease width .2s;}
.button_3:hover:after {transition: 0s ease opacity .4s, .2s ease height .4s , .2s ease width .6s;}
.button_3:hover {background: rgba(82,67,64,.5);}


/*--- Кнопка поиска на 404 странице ---*/

input #mod_search_searchword .poisk {
	height: 53px;
	width: 200px;
	font-size: 20px;
	color: #e5e5e5;
	border: 1px none #999999;
	background-color: #473939;
	padding-left: 16px;
	font-family: 'Montserrat', Arial;
	vertical-align: middle;
	margin: 0px;
}

/*--- GRID!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ---*/



/*--- Блоки Grid для главной страницы ---*/

